{
	"name": "openweather-store",
	"version": "1.0.0",
	"description": "A worker which stores the Openweather API results in MongoDB",
	"main": "./src/index.js",
	"repository": "gitlab.com/arbnco-test/workers/openweather-store",
	"author": "James Laux",
	"license": "copyright James Laux",
	"private": true,
	"scripts": {
		"debug": "node --inspect-brk ./src/index.js",
		"dev": "nodemon ./src/index.js",
		"serve": "node ./src/index.js",
		"start": "node ./src/index.js",
		"test": "NODE_ENV=Test ./node_modules/.bin/jest  --maxWorkers=2",
		"test:dev": "NODE_ENV=Test ./node_modules/.bin/jest --watch",
		"coverage": "NODE_ENV=Test ./node_modules/.bin/jest --coverage --colors"
	},
	"dependencies": {
		"@google-cloud/pubsub": "^0.25.0",
		"axios": "^0.18.0",
		"body-parser": "^1.13.3",
		"compression": "^1.5.2",
		"express": "^4.13.3",
		"mongodb": "^3.1.13",
		"morgan": "^1.8.0",
		"resource-router-middleware": "^0.6.0",
		"winston": "^3.2.1"
	},
	"devDependencies": {
		"google-pubsub-emulator": "^3.0.0",
		"jest-cli": "^24.1.0",
		"nodemon": "^1.9.2"
	}
}
